import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILannouncerConfig } from './lannouncer.types.js';
import { lannouncerProfile } from './lannouncer.types.js';

export class LannouncerConfigFlow extends SimpleLocalConfigFlow<ILannouncerConfig> {
  constructor() {
    super(lannouncerProfile);
  }
}
